import React from 'react';

import Dialog from '../components/Dialog';
import LoadingComp from '../components/Loading';

import useStore from '../store';

const Loading = () => {
  const [{ isLoading }] = useStore();

  return (
    <Dialog open={isLoading}>
      <LoadingComp />
    </Dialog>
  );
};

export default Loading;
